package com.ruoyi.web.work.mapper;

import java.util.List;
import com.ruoyi.web.work.domain.Introduction;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @author lsw
 * @date 2024-07-10
 */
public interface IntroductionMapper extends BaseMapper<Introduction> {
    List<Introduction> selectList(Introduction introduction);

    int updateStatus(Introduction introduction);
}
